×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    3

    J2ME on 9210 Communicator

    To deploy midlets on the 9210, I'll have to install the MIDP 0.09 Software for the Communicator. Is that correct?

  2. #2
    Registered User
    Join Date
    Mar 2003
    Posts
    11

    RE: J2ME on 9210 Communicator

    Yes.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •